### Function

# AppStream LaunchableKind to_string

since: 0.11.0

#### Declaration [src]

    const gchar*
    as_launchable_kind_to_string (
      AsLaunchableKind kind
    )

#### Description [src]

Converts the enumerated value to a text representation.

Available since: 0.11.0

#### Parameters

`kind`

  Type: `AsLaunchableKind`

  The `AsLaunchableKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.